<?xml version="1.0" encoding="utf-8"?>
<network-security-config>
    <base-config cleartextTrafficPermitted="true" />
    <domain-config cleartextTrafficPermitted="true">
        <domain includeSubdomains="true">127.0.0.1</domain>
        <domain includeSubdomains="true">localhost</domain>
        <domain includeSubdomains="true">179.6.220.73</domain>
        <domain includeSubdomains="true">127.0.0.1:8000</domain>
        <domain includeSubdomains="true">localhost:8000</domain>
        <domain includeSubdomains="true">179.6.220.73:8000</domain>
        <domain includeSubdomains="true">192.168.0.21:8000</domain>
        <domain includeSubdomains="true">192.168.0.21</domain>
        <domain includeSubdomains="true">192.168.68.55:8000</domain>
        <domain includeSubdomains="true">192.168.68.55</domain>
        <domain includeSubdomains="true">192.168.0.35:8000</domain>
        <domain includeSubdomains="true">192.168.0.35</domain>
        <domain includeSubdomains="true">192.168.11.55:8000</domain>
        <domain includeSubdomains="true">192.168.11.55</domain>
        <domain includeSubdomains="true">192.168.113.130:8000</domain>
        <domain includeSubdomains="true">192.168.113.130</domain>
        <domain includeSubdomains="true">192.168.6.55:8000</domain>
        <domain includeSubdomains="true">192.168.6.55</domain>
        <domain includeSubdomains="true">192.168.127.55</domain>
        <domain includeSubdomains="true">192.168.127.55:8000</domain>

        <domain includeSubdomains="true">192.168.164.55</domain>
        <domain includeSubdomains="true">192.168.164.55:8000</domain>


    </domain-config>
</network-security-config>